PDA

Afficher la version complète : [Réglé] eclipse sous suse 9.2



ealias
28/06/2005, 11h50
qqn a-til déjà installé eclipse sours la suse 9.2 ?

j'ai installé eclipse et java sdk 1.4.2 (ce qui est diponbile dans Yast) et eclipse se lance bien mais quid pour configurer eclipse et le jdk ?

galagann
28/06/2005, 21h29
Qu'est ce que tu veux savoir ?

ealias
29/06/2005, 10h02
En fait quand j'utilises eclipse sous windows, dans les propriétés du projet je renseigne
le compilateur java (c:\j2sdk par ex) et sous linux suse je ne sais pas où ce trouve le jdk que j'ai installé avec Yast !

Je vais égalment trvailler avec postgreSQL et donc j'aimerais savoir aussi où est installé le driver jdbc pour postgresql qu'installe Yast !

Ce sont les 2 questions que je me pose mais n'ayant pas encore développé sous linux, j'aimerais avoir des remarques, conseils et avis sur eclipse sous linux !

Merci !

galagann
29/06/2005, 10h32
Voici un PDF contenant une procédure d'installation en Anglais : http://www.cs.umanitoba.ca/~eclipse/1-Install.pdf

ealias
29/06/2005, 10h55
merci pour ce pdf et j'ai compris mon erreur (j'avis oublié un package eclipse dans Yast ce qui fait que je n'avais pas la java perspective ) mais kle problème est réglé !

Pour ceux que ca intéresse, la suse 9.2 possède la version d'eclipse 3.0 et cela s'installe ultra facilement avec yast !

rabobsky
07/07/2005, 22h52
je viens d'installer la version 3.1 avec le rpm... certes il fait plus de 100mo ... mais il s'est installé sans problème... et je pense que c'est bien d'avoir la dernière version stable quand on commence... (je débute)